<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="./assets/icons/logo.png" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>TIME</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="./assets/style/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js" charset="utf-8"></script>

</head>

<body>

    <loader class="loader">
        <div class="center">
            <div class="circulo">
                <span class="circulo1"></span>
                <span class="circulo2"></span>
            </div>
        </div>
    </loader>

    <header>
        <nav id="menu" class="menu">
            <label for="" class="logo">
                <i class="fas fa-clock"></i>
            </label>
            <input type="checkbox" id="check" />
            <label for="check" class="icono-menu">
                <i class="fas fa-ellipsis-h"></i>
            </label>
            <ul class="items">
                <a onclick="ocultarMenu()" href="#particles-js">Home</a>
                <a onclick="ocultarMenu()" href="#recopilacion">Recopilación</a>
                <a onclick="ocultarMenu()" href="#conclusiones">Conclusiones</a>
                <a onclick="ocultarMenu()" href="#nosotros">Nosotros</a>
                <label for="check" class="icono-cerrar-menu">
                    <i class="fas fa-times"></i>
                </label>
            </ul>
        </nav>
    </header>


    <section id="particles-js">
        <div class="bienvenido">
            <hgroup>
                <h1>BIENVENIDOS</h1>
                <h5>Proyecto realizado por alumnos de 1º TIC, generación 2019</h5>
                <h3>Matemáticas y Desarrollo Web</h3>
            </hgroup>
            <!-- <a href="#proyecto">...</a> -->
        </div>
    </section>


    <section id="proyecto">
        <div class="container bajar contenedor1">
            <div class="row aling-items-center">
                <div class="col-12">
                    <div class="row text-center justify-content-center">
                        <div class="col-10 col-xl-8">
                            <div class="info">
                                <p>
                                    Somos un grupo de estudiantes de 4º TIC ÁNIMA - Bachillerato Tecnológico. La presente pagina es el resultado de un proyecto propuesto por los docentes de Matemática y Desarrollo web. Dicho proyecto consta en recolectar, analizar y exponer datos sobre una encuesrta que tenia como eje saber como los alumnos de la institución gestionan su tiempo.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row iconos justify-content-center align-items-center">
                        <div class="col-4 col-md-3">
                            <figure>
                                <img class="clock" src="./assets/icons/reloj-black.svg" />
                            </figure>
                        </div>
                        <div class="col-4 col-md-3">

                            <figure>
                                <img class="grafica" src="./assets/icons/grafica-black.svg" />
                            </figure>

                        </div>
                        <div class="col-4 col-md-2">
                            <figure>
                                <img class="code" src="./assets/icons/computer_black.svg" />
                            </figure>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>



    <section id="recopilacion">
        <div class="container text-center">
            <h2>Recopilación</h2>
            <p>Estos son los resultados que obtuvimos de nuestra encuesta. </p>
            <button type="button" class="btn" data-toggle="modal" data-target="#openModal">
                Leer mas...
            </button>

            <!-- Modal -->
            <div class="modal fade" id="openModal" tabindex="-1" aria-hidden="true">
                <div class="modal-dialog modal-dialog-centered">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Recopilación</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            Esta encuesta fue realizada a 110 alumnos dentro de la institución, de los cuales 44 son mujeres y 66 son hombres. Tuvimos
                            muchas dificultades para que los alumnos dipusieran del tiempo para responder nuestra encuesta,
                            pero al final lo logramos.
                            Los datos que se muestran debajo de las graficás son el analisis de las respuestas, podrás ver la media, la moda, el rango y los      quartiles.
                        </div>
                    </div>
                </div>
            </div>
            <div id="mixedSlider">
                <div class="MS-content">
                    <div class="item">
                        <div class="imgTitle">
                            <h2 class="blogTitle">Pregunta 1</h2>
                            <img src="./graficas/pregunta 1.png" alt="" />
                        </div>
                        <p>
                            ¿Cuánto tiempo te toma llegar a ÁNIMA?<br> Mediana: 45; Moda: 40; Media: 50.94; Rango: 119; Q1: 40; Q2: 45; Q3: 65.
                        </p>
                        <a href="./graficas/pregunta 1.png" target="_blank">Ver img.</a>
                    </div>
                    <div class="item">
                        <div class="imgTitle">
                            <h2 class="blogTitle">Pregunta 2</h2>
                            <img src="./graficas/pregunta 2.png" alt="" />
                        </div>
                        <p>
                            ¿Cuánto tiempo dedicas a dormir?<br> Mediana: 6; Moda: 6; Media: 6.30; Rango: 8; Q1: 6; Q2: 6; Q3: 7.
                        </p>
                        <a href="./graficas/pregunta 2.png" target="_blank">Ver img.</a>
                    </div>
                    <div class="item">
                        <div class="imgTitle">
                            <h2 class="blogTitle">Pregunta 3</h2>
                            <img src="./graficas/pregunta 3.png" alt="" />
                        </div>
                        <p>
                            ¿Cuánto tiempo le dedicas a hacer deporte semanalmente?<br> Mediana: 1; Moda: 0; Media: 1.9675; Rango: 9.5; Q1: 0; Q2: 1; Q3: 3.
                        </p>
                        <a href="./graficas/pregunta 3.png" target="_blank">Ver img.</a>
                    </div>
                    <div class="item">
                        <div class="imgTitle">
                            <h2 class="blogTitle">Pregunta 4</h2>
                            <img src="./graficas/pregunta 4.png" alt="" />
                        </div>
                        <p>
                            Semanalmente, ¿cuánto tiempo le dedicas a estar con tus amigos?<br>
                        </p>
                        <a href="./graficas/pregunta 4.png" target="_blank">Ver img.</a>
                    </div>
                    <div class="item">
                        <div class="imgTitle">
                            <h2 class="blogTitle">Pregunta 5</h2>
                            <img src="./graficas/pregunta 5.png" alt="" />
                        </div>
                        <p>
                            ¿Realizas practicas formativas?
                        </p>
                        <a href="./graficas/pregunta 5.png" target="_blank">Ver img.</a>
                    </div>
                    <div class="item">
                        <div class="imgTitle">
                            <h2 class="blogTitle">Pregunta 6</h2>
                            <img src="./graficas/pregunta 6.png" alt="" />
                        </div>
                        <p>
                            ¿Cuánto tiempo le dedicas a los vídeo juegos?<br> Mediana: 1; Moda: 0; Media: 1.88; Rango: 10; Q1: 0; Q2: 1; Q3: 3.
                        </p>
                        <a href="./graficas/pregunta 6.png" target="_blank">Ver img.</a>
                    </div>
                    <div class="item">
                        <div class="imgTitle">
                            <h2 class="blogTitle">Pregunta 7</h2>
                            <img src="./graficas/pregunta 7.png" alt="" />
                        </div>
                        <p>
                            ¿Cuánto tiempo aproximadamente sueles mirar series? (Diariamente) <br> Mediana: 3; Moda: 2; Media: 3.77; Rango: 10; Q1: 2; Q2: 3; Q3: 5.
                        </p>
                        <a href="./graficas/pregunta 7.png" target="_blank">Ver img.</a>
                    </div>
                    <div class="item">
                        <div class="imgTitle">
                            <h2 class="blogTitle">Pregunta 8</h2>
                            <img src="./graficas/pregunta 8.png" alt="" />
                        </div>
                        <p>
                            ¿Cuánto tiempo diario le dedicas a las Redes Sociales? (En horas)<br> Mediana: 3; Moda: 2; Media: 3.77; Rango: 10; Q1: 2; Q2: 3; Q3: 5.
                        </p>
                        <a href="./graficas/pregunta 8.png" target="_blank">Ver img.</a>
                    </div>
                    <div class="item">
                        <div class="imgTitle">
                            <h2 class="blogTitle">Pregunta 9 </h2>
                            <img src="./graficas/pregunta 9.png" alt="" />
                        </div>
                        <p>¿Cuánto tiempo le dedicas a tu familia? (Diariamente en horas) <br> Mediana: 3; Moda: 1.5; Media: 2.9; Rango: 10; Q1: 1; Q2: 2; Q3: 4.
                        </p>
                        <a href="./graficas/pregunta 9.png" target="_blank">Ver img.</a>
                    </div>
                    <div class="item">
                        <div class="imgTitle">
                            <h2 class="blogTitle">Pregunta 10</h2>
                            <img src="./graficas/pregunta 10.png" alt="" />
                        </div>
                        <p>¿Cuánto tiempo le dedicas a tus clases particulares? (por semana, tiempo en hora).<br> Mediana: 0; Moda: 0; Media: 0.8; Rango: 8; Q1: 0; Q2: 0.8; Q3: 1.
                        </p>
                        <a href="./graficas/pregunta 10.png" target="_blank">Ver img.</a>
                    </div>
                    <div class="item">
                        <div class="imgTitle">
                            <h2 class="blogTitle">Pregunta 11</h2>
                            <img src="./graficas/pregunta 11.png" alt="" />
                        </div>
                        <p>
                            ¿Cuánto tiempo le dedicas a tu pareja? (tiempo en horas diarias).<br> Mediana: 0; Moda: 0; Media: 1.67; Rango: 10; Q1: 0; Q2: 0; Q3: 2.5.
                        </p>
                        <a href="./graficas/pregunta 11.png" target="_blank">Ver img.</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="conclusiones">
        <div class="container">
            <div class="inner-width">
                <div class="titulo">
                    <center>
                        <h1>Conclusiones</h1>
                    </center>
                </div>
                <div class="row conclusiones">

                    <div class="col-12 col-md-6 col-xl-3">
                        <div class="conclusion-box">
                            <center>
                                <div class="conclusion-icon">
                                    <i class="fas fa-bus icon" id="icono"></i>
                                </div>
                            </center>
                            <div class="conclusion-title text-center">Conclusión pregunta 1</div>
                            <div class="conclusion-desc">
                                En promedio los alumnos de ÁNIMA tienen de 45 minutos a una hora diaria de viaje.
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-xl-3">
                        <div class="conclusion-box">
                            <center>
                                <div class="conclusion-icon text-center">
                                    <i class="fas fa-bed icon" id="icono"></i>
                                </div>
                            </center>
                            <div class="conclusion-title text-center">Conclusión pregunta 2</div>
                            <div class="conclusion-desc">
                                En promedio, los alumnos que hicieron la encuesta duermen menos de 8 horas.
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-xl-3">
                        <div class="conclusion-box">
                            <center>
                                <div class="conclusion-icon">
                                    <i class="fas fa-futbol icon" id="icono"></i>
                                </div>
                            </center>
                            <div class="conclusion-title text-center">Conclusión pregunta 3</div>
                            <div class="conclusion-desc">
                                La mayoría de los alumnos de ÁNIMA no realiza deporte, y los que lo hacen dedican en promedio 1 hora semanal.
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row conclusiones">
                    <div class="col-12 col-md-6 col-xl-3">
                        <div class="conclusion-box">
                            <center>
                                <div class="conclusion-icon">
                                    <i class="fas fa-users icon" id="icono"></i>
                                </div>
                            </center>
                            <div class="conclusion-title text-center">Conclusión pregunta 4</div>
                            <div class="conclusion-desc">
                                La mayoría de los alumnos de ÁNIMA dedican más de 12 horas en pasar timepo con amigos.
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-xl-3">
                        <div class="conclusion-box">
                            <center>
                                <div class="conclusion-icon">
                                    <i class="fas fa-briefcase icon" id="icono"></i>
                                </div>
                            </center>
                            <div class="conclusion-title text-center">Conclusión pregunta 5</div>
                            <div class="conclusion-desc">
                                Si bien es uno de los objetivos de ÁNIMA, menos de la mitad de los alumnos de la institución realizan prácticas formativas.
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 col-xl-3">
                        <div class="conclusion-box">
                            <center>
                                <div class="conclusion-icon">
                                    <i class="fas fa-heart icon"></i>
                                </div>
                            </center>
                            <div class="conclusion-title text-center">Conclusión pregunta 11</div>
                            <div class="conclusion-desc">
                                Los alumnos de ÁNIMA que tienen pareja pasan poco tiempo con ella.
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section id="nosotros" class="abaut-us-section">
        <div>
            <div class="inner-width">
                <h1>Nosotros</h1>
                <div class="testimonial-pics">
                    <img class="cats active" src="./assets/img/avril_perfil.JPG" alt="img1">
                    <img class="cats" src="./assets/img/nico_perfil.JPG" alt="img2">
                    <img class="cats" src="./assets/img/lucas_perfil.JPG" alt="img3">
                </div>
                <div class="testimonial-contents presentacion">
                    <div class="testimonial active" id="img1">
                        <p class="texto">¡Hola! Me llamo Avril Bentancor, tengo 15 años y soy estudiante de ÁNIMA. Me gusta el diseño y tomar fotografías.
                        </p>
                        <span class="descripcion">Avril / Estudiante 1ºTIC</span>
                    </div>

                    <div class="testimonial" id="img2">
                        <p class="texto">¡Hola! Mi nombre es Nicolás Machado, tengo 16 años, estudio informática en ÁNIMA, me gusta mucho el desarrollo web.</p>
                        <span class="descripcion">Nico /  Estudiante 1ºTIC</span>
                    </div>

                    <div class="testimonial" id="img3">
                        <p class="texto">¡Hola! Mi nombre es Lucas Padua,tengo 15 años y soy estudiante de TIC en ÁNIMA, y mi deporte favorito es el basketball.
                        </p>
                        <span class="descripcion">Lucas /  Estudiante 1ºTIC</span>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-3">
                    <div class="row align-items-left">
                        <div class="col-3">
                            <a href="https://es-la.facebook.com/animabachillerato/" target="_blank">
                                <i class="fab fa-facebook-f"></i>
                            </a>
                        </div>
                        <div class="col-3">
                            <a id="logo-ig-anima" href="https://www.instagram.com/animabachillerato/" target="blank">
                                <i class="fab fa-instagram"></i>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-9">
                    <p class="texto-footer">© Por mas información <a href="https://anima.edu.uy" target="_blank">anima.edu.uy</a></p>
                </div>
            </div>
        </div>
    </footer>


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="./assets/js/abaut-us.js"></script>
    <script src="./assets/js/script.js"></script>
    <script src="./assets/js/menu.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="./assets/js/multislider.min.js"></script>
    <script src="./assets/js/multislider.js"></script>
    <script src="https://cdn.jsdelivr.net/particles.js/2.0.0/particles.min.js"></script>
    <script>
        particlesJS.load('particles-js', 'particles.json', function() {
            console.log('particles-json esta cargando...')
        })
    </script>
    <script>
        $('#mixedSlider').multislider({
            duration: 850,
            interval: 4000
        });
    </script>
</body>

</html>